Brauche dringend Hilfe HTTP 1.1?!?

Dieses Thema im Forum "Internet- und Netzwerk-Software" wurde erstellt von Frodo, 13.11.2002.

  1. Frodo

    Frodo Thread Starter MacUser Mitglied

    208
    16
    08.11.2002
    Wer kann mir da weiterhelfen, will auf ne seite und bekommen nur den Dialog :
    Cannot find filter to support compression schemes, HTTP 1.1 browser complaint is required

    ins Browserfenster.

    Benutze IE 5.2.2

    Danke euch schon jetzt
     
  2. BEfH

    BEfH MacUser Mitglied

    10
    0
    12.11.2002
    Moin!

    Hast Du evtl mal einen anderen Browser probiert?

    Um welche Seite handelt es sich denn? Wenn Du den Link postest kann man vielleicht eher was in Erfahrung bringen...
     
  3. Frodo

    Frodo Thread Starter MacUser Mitglied

    208
    16
    08.11.2002
    nen anderen browser hab ich noch nicht probiert, weis nur das es auf nem Pc mi IE geht.

    Die adresse soll ich nicht weiter geben sonst würd sie hier bestimmt stehen...

    werd mal gleich probieren mit nem anderen Browser
     
  4. BEfH

    BEfH MacUser Mitglied

    10
    0
    12.11.2002
    jaja die bösen Links wieder... *g*
     
  5. Frodo

    Frodo Thread Starter MacUser Mitglied

    208
    16
    08.11.2002
    Genau immer die selbe "*******e"

    Hab mir jetzt mal Opera gezogen damit komm ich da auch rein nur viel weiter bin ich dann auch nicht...
    ...immer diese blöden PC Fritzen. ;)

    Aber dank Dir trotzdem.
     
Die Seite wird geladen...
Ähnliche Themen - Brauche dringend Hilfe
  1. niklasr
    Antworten:
    30
    Aufrufe:
    1.386
    niklasr
    17.09.2012
  2. ApfelLindsay
    Antworten:
    0
    Aufrufe:
    381
    ApfelLindsay
    18.08.2012
  3. BIGBoss
    Antworten:
    15
    Aufrufe:
    832
    BIGBoss
    31.07.2008
  4. daene747
    Antworten:
    3
    Aufrufe:
    399
    falkgottschalk
    02.07.2008
  5. Illithion
    Antworten:
    1
    Aufrufe:
    338

Diese Seite empfehlen